libgstgl-1.0.so.0 libgstreamer-gl1.0-0 #MINVER#
* Build-Depends-Package: libgstreamer-plugins-base1.0-dev
 gst_buffer_add_gl_sync_meta@Base 1.14.0
 gst_buffer_add_gl_sync_meta_full@Base 1.14.0
 gst_buffer_pool_config_get_gl_allocation_params@Base 1.14.0
 gst_buffer_pool_config_set_gl_allocation_params@Base 1.14.0
 gst_context_get_gl_display@Base 1.14.0
 gst_context_set_gl_display@Base 1.14.0
 gst_egl_get_error_string@Base 1.14.0
 gst_egl_image_export_dmabuf@Base 1.14.0
 gst_egl_image_from_dmabuf@Base 1.14.0
 gst_egl_image_from_dmabuf_direct@Base 1.16.0
 gst_egl_image_from_dmabuf_direct_target@Base 1.18.0
 gst_egl_image_from_texture@Base 1.14.0
 gst_egl_image_get_image@Base 1.14.0
 gst_egl_image_get_type@Base 1.14.0
 gst_egl_image_new_wrapped@Base 1.14.0
 gst_gl_allocation_params_copy@Base 1.14.0
 gst_gl_allocation_params_copy_data@Base 1.14.0
 gst_gl_allocation_params_free@Base 1.14.0
 gst_gl_allocation_params_free_data@Base 1.14.0
 gst_gl_allocation_params_get_type@Base 1.14.0
 gst_gl_allocation_params_init@Base 1.14.0
 gst_gl_api_from_string@Base 1.14.0
 gst_gl_api_get_type@Base 1.16.0
 gst_gl_api_to_string@Base 1.14.0
 gst_gl_async_debug_free@Base 1.14.0
 gst_gl_async_debug_freeze@Base 1.14.0
 gst_gl_async_debug_init@Base 1.14.0
 gst_gl_async_debug_new@Base 1.14.0
 gst_gl_async_debug_output_log_msg@Base 1.14.0
 gst_gl_async_debug_store_log_msg@Base 1.14.0
 gst_gl_async_debug_store_log_msg_valist@Base 1.14.0
 gst_gl_async_debug_thaw@Base 1.14.0
 gst_gl_async_debug_unset@Base 1.14.0
 gst_gl_base_filter_find_gl_context@Base 1.16.0
 gst_gl_base_filter_get_gl_context@Base 1.18.0
 gst_gl_base_filter_get_type@Base 1.14.0
 gst_gl_base_memory_alloc@Base 1.14.0
 gst_gl_base_memory_alloc_data@Base 1.14.0
 gst_gl_base_memory_allocator_get_type@Base 1.14.0
 gst_gl_base_memory_error_get_type@Base 1.16.0
 gst_gl_base_memory_error_quark@Base 1.14.0
 gst_gl_base_memory_get_type@Base 1.14.0
 gst_gl_base_memory_init@Base 1.14.0
 gst_gl_base_memory_init_once@Base 1.14.0
 gst_gl_base_memory_memcpy@Base 1.14.0
 gst_gl_base_memory_transfer_get_type@Base 1.16.0
 gst_gl_base_src_get_type@Base 1.18.0
 gst_gl_buffer_allocation_params_get_type@Base 1.14.0
 gst_gl_buffer_allocation_params_new@Base 1.14.0
 gst_gl_buffer_allocator_get_type@Base 1.14.0
 gst_gl_buffer_get_type@Base 1.20.0
 gst_gl_buffer_init_once@Base 1.14.0
 gst_gl_buffer_pool_get_type@Base 1.14.0
 gst_gl_buffer_pool_new@Base 1.14.0
 gst_gl_check_extension@Base 1.14.0
 gst_gl_color_convert_decide_allocation@Base 1.14.0
 gst_gl_color_convert_fixate_caps@Base 1.14.0
 gst_gl_color_convert_get_type@Base 1.14.0
 gst_gl_color_convert_new@Base 1.14.0
 gst_gl_color_convert_perform@Base 1.14.0
 gst_gl_color_convert_set_caps@Base 1.14.0
 gst_gl_color_convert_transform_caps@Base 1.14.0
 gst_gl_context_activate@Base 1.14.0
 gst_gl_context_can_share@Base 1.14.0
 gst_gl_context_check_feature@Base 1.14.0
 gst_gl_context_check_framebuffer_status@Base 1.14.0
 gst_gl_context_check_gl_version@Base 1.14.0
 gst_gl_context_clear_framebuffer@Base 1.14.0
 gst_gl_context_clear_shader@Base 1.14.0
 gst_gl_context_create@Base 1.14.0
 gst_gl_context_default_get_proc_address@Base 1.14.0
 gst_gl_context_destroy@Base 1.14.0
 gst_gl_context_error_get_type@Base 1.16.0
 gst_gl_context_error_quark@Base 1.14.0
 gst_gl_context_fill_info@Base 1.14.0
 gst_gl_context_get_current@Base 1.14.0
 gst_gl_context_get_current_gl_api@Base 1.14.0
 gst_gl_context_get_current_gl_context@Base 1.14.0
 gst_gl_context_get_display@Base 1.14.0
 gst_gl_context_get_gl_api@Base 1.14.0
 gst_gl_context_get_gl_context@Base 1.14.0
 gst_gl_context_get_gl_platform@Base 1.14.0
 gst_gl_context_get_gl_platform_version@Base 1.14.0
 gst_gl_context_get_gl_version@Base 1.14.0
 gst_gl_context_get_proc_address@Base 1.14.0
 gst_gl_context_get_proc_address_with_platform@Base 1.14.0
 gst_gl_context_get_thread@Base 1.14.0
 gst_gl_context_get_type@Base 1.14.0
 gst_gl_context_get_window@Base 1.14.0
 gst_gl_context_is_shared@Base 1.14.0
 gst_gl_context_new@Base 1.14.0
 gst_gl_context_new_wrapped@Base 1.14.0
 gst_gl_context_set_shared_with@Base 1.14.0
 gst_gl_context_set_window@Base 1.14.0
 gst_gl_context_supports_glsl_profile_version@Base 1.14.0
 gst_gl_context_supports_precision@Base 1.16.0
 gst_gl_context_supports_precision_highp@Base 1.16.0
 gst_gl_context_swap_buffers@Base 1.14.0
 gst_gl_context_thread_add@Base 1.14.0
 gst_gl_display_add_context@Base 1.14.0
 gst_gl_display_create_context@Base 1.14.0
 gst_gl_display_create_window@Base 1.14.0
 gst_gl_display_egl_device_get_type@Base 1.18.0
 gst_gl_display_egl_device_new@Base 1.18.0
 gst_gl_display_egl_device_new_with_egl_device@Base 1.18.0
 gst_gl_display_egl_from_gl_display@Base 1.14.0
 gst_gl_display_egl_get_from_native@Base 1.14.0
 gst_gl_display_egl_get_type@Base 1.14.0
 gst_gl_display_egl_new@Base 1.14.0
 gst_gl_display_egl_new_with_egl_display@Base 1.14.0
 gst_gl_display_filter_gl_api@Base 1.14.0
 gst_gl_display_find_window@Base 1.14.0
 gst_gl_display_get_gl_api@Base 1.14.0
 gst_gl_display_get_gl_api_unlocked@Base 1.14.0
 gst_gl_display_get_gl_context_for_thread@Base 1.14.0
 gst_gl_display_get_handle@Base 1.14.0
 gst_gl_display_get_handle_type@Base 1.14.0
 gst_gl_display_get_type@Base 1.14.0
 gst_gl_display_new@Base 1.14.0
 gst_gl_display_remove_context@Base 1.18.0
 gst_gl_display_remove_window@Base 1.14.0
 gst_gl_display_retrieve_window@Base 1.18.0
 gst_gl_display_type_get_type@Base 1.16.0
 gst_gl_display_x11_get_type@Base 1.14.0
 gst_gl_display_x11_new@Base 1.14.0
 gst_gl_display_x11_new_with_display@Base 1.14.0
 gst_gl_display_wayland_get_type@Base 1.18.0
 gst_gl_display_wayland_new@Base 1.18.0
 gst_gl_display_wayland_new_with_display@Base 1.18.0
 gst_gl_element_propagate_display_context@Base 1.14.0
 gst_gl_ensure_element_data@Base 1.14.0
 gst_gl_filter_add_rgba_pad_templates@Base 1.14.0
 gst_gl_filter_draw_fullscreen_quad@Base 1.14.0
 gst_gl_filter_filter_texture@Base 1.14.0
 gst_gl_filter_get_type@Base 1.14.0
 gst_gl_filter_render_to_target@Base 1.14.0
 gst_gl_filter_render_to_target_with_shader@Base 1.14.0
 gst_gl_format_from_video_info@Base 1.14.0
 gst_gl_format_get_type@Base 1.16.0
 gst_gl_format_is_supported@Base 1.16.0
 gst_gl_format_type_from_sized_gl_format@Base 1.16.0
 gst_gl_format_type_n_bytes@Base 1.14.0
 gst_gl_framebuffer_attach@Base 1.14.0
 gst_gl_framebuffer_bind@Base 1.14.0
 gst_gl_framebuffer_draw_to_texture@Base 1.14.0
 gst_gl_framebuffer_get_effective_dimensions@Base 1.14.0
 gst_gl_framebuffer_get_id@Base 1.14.0
 gst_gl_framebuffer_get_type@Base 1.14.0
 gst_gl_framebuffer_new@Base 1.14.0
 gst_gl_framebuffer_new_with_default_depth@Base 1.14.0
 gst_gl_get_plane_data_size@Base 1.14.0
 gst_gl_get_plane_start@Base 1.14.0
 gst_gl_handle_context_query@Base 1.14.0
 gst_gl_handle_set_context@Base 1.14.0
 gst_gl_insert_debug_marker@Base 1.14.0
 gst_gl_memory_allocator_get_default@Base 1.14.0
 gst_gl_memory_allocator_get_type@Base 1.14.0
 gst_gl_memory_copy_into@Base 1.14.0
 gst_gl_memory_copy_teximage@Base 1.14.0
 gst_gl_memory_egl_allocator_get_type@Base 1.14.0
 gst_gl_memory_egl_get_display@Base 1.14.0
 gst_gl_memory_egl_get_image@Base 1.14.0
 gst_gl_memory_egl_get_type@Base 1.20.0
 gst_gl_memory_egl_init_once@Base 1.14.0
 gst_gl_memory_get_texture_format@Base 1.14.0
 gst_gl_memory_get_texture_height@Base 1.14.0
 gst_gl_memory_get_texture_id@Base 1.14.0
 gst_gl_memory_get_texture_target@Base 1.14.0
 gst_gl_memory_get_texture_width@Base 1.14.0
 gst_gl_memory_get_type@Base 1.20.0
 gst_gl_memory_init@Base 1.14.0
 gst_gl_memory_init_once@Base 1.14.0
 gst_gl_memory_pbo_allocator_get_type@Base 1.14.0
 gst_gl_memory_pbo_copy_into_texture@Base 1.14.0
 gst_gl_memory_pbo_download_transfer@Base 1.14.0
 gst_gl_memory_pbo_get_type@Base 1.20.0
 gst_gl_memory_pbo_init_once@Base 1.14.0
 gst_gl_memory_pbo_upload_transfer@Base 1.14.0
 gst_gl_memory_read_pixels@Base 1.14.0
 gst_gl_memory_setup_buffer@Base 1.14.0
 gst_gl_memory_texsubimage@Base 1.14.0
 gst_gl_overlay_compositor_add_caps@Base 1.14.0
 gst_gl_overlay_compositor_draw_overlays@Base 1.14.0
 gst_gl_overlay_compositor_free_overlays@Base 1.14.0
 gst_gl_overlay_compositor_get_type@Base 1.14.0
 gst_gl_overlay_compositor_new@Base 1.14.0
 gst_gl_overlay_compositor_upload_overlays@Base 1.14.0
 gst_gl_platform_from_string@Base 1.14.0
 gst_gl_platform_get_type@Base 1.16.0
 gst_gl_platform_to_string@Base 1.14.0
 gst_gl_query_counter@Base 1.14.0
 gst_gl_query_end@Base 1.14.0
 gst_gl_query_free@Base 1.14.0
 gst_gl_query_init@Base 1.14.0
 gst_gl_query_local_gl_context@Base 1.14.0
 gst_gl_query_new@Base 1.14.0
 gst_gl_query_result@Base 1.14.0
 gst_gl_query_start@Base 1.14.0
 gst_gl_query_type_get_type@Base 1.16.0
 gst_gl_query_unset@Base 1.14.0
 gst_gl_renderbuffer_allocation_params_get_type@Base 1.14.0
 gst_gl_renderbuffer_allocation_params_new@Base 1.14.0
 gst_gl_renderbuffer_allocation_params_new_wrapped@Base 1.14.0
 gst_gl_renderbuffer_allocator_get_type@Base 1.14.0
 gst_gl_renderbuffer_get_format@Base 1.14.0
 gst_gl_renderbuffer_get_height@Base 1.14.0
 gst_gl_renderbuffer_get_id@Base 1.14.0
 gst_gl_renderbuffer_get_type@Base 1.20.0
 gst_gl_renderbuffer_get_width@Base 1.14.0
 gst_gl_renderbuffer_init_once@Base 1.14.0
 gst_gl_shader_attach@Base 1.14.0
 gst_gl_shader_attach_unlocked@Base 1.14.0
 gst_gl_shader_bind_attribute_location@Base 1.14.0
 gst_gl_shader_bind_frag_data_location@Base 1.14.0
 gst_gl_shader_compile_attach_stage@Base 1.14.0
 gst_gl_shader_detach@Base 1.14.0
 gst_gl_shader_detach_unlocked@Base 1.14.0
 gst_gl_shader_get_attribute_location@Base 1.14.0
 gst_gl_shader_get_program_handle@Base 1.14.0
 gst_gl_shader_get_type@Base 1.14.0
 gst_gl_shader_is_linked@Base 1.14.0
 gst_gl_shader_link@Base 1.14.0
 gst_gl_shader_new@Base 1.14.0
 gst_gl_shader_new_default@Base 1.14.0
 gst_gl_shader_new_link_with_stages@Base 1.14.0
 gst_gl_shader_new_with_stages@Base 1.14.0
 gst_gl_shader_release@Base 1.14.0
 gst_gl_shader_release_unlocked@Base 1.14.0
 gst_gl_shader_set_uniform_1f@Base 1.14.0
 gst_gl_shader_set_uniform_1fv@Base 1.14.0
 gst_gl_shader_set_uniform_1i@Base 1.14.0
 gst_gl_shader_set_uniform_1iv@Base 1.14.0
 gst_gl_shader_set_uniform_2f@Base 1.14.0
 gst_gl_shader_set_uniform_2fv@Base 1.14.0
 gst_gl_shader_set_uniform_2i@Base 1.14.0
 gst_gl_shader_set_uniform_2iv@Base 1.14.0
 gst_gl_shader_set_uniform_3f@Base 1.14.0
 gst_gl_shader_set_uniform_3fv@Base 1.14.0
 gst_gl_shader_set_uniform_3i@Base 1.14.0
 gst_gl_shader_set_uniform_3iv@Base 1.14.0
 gst_gl_shader_set_uniform_4f@Base 1.14.0
 gst_gl_shader_set_uniform_4fv@Base 1.14.0
 gst_gl_shader_set_uniform_4i@Base 1.14.0
 gst_gl_shader_set_uniform_4iv@Base 1.14.0
 gst_gl_shader_set_uniform_matrix_2fv@Base 1.14.0
 gst_gl_shader_set_uniform_matrix_2x3fv@Base 1.14.0
 gst_gl_shader_set_uniform_matrix_2x4fv@Base 1.14.0
 gst_gl_shader_set_uniform_matrix_3fv@Base 1.14.0
 gst_gl_shader_set_uniform_matrix_3x2fv@Base 1.14.0
 gst_gl_shader_set_uniform_matrix_3x4fv@Base 1.14.0
 gst_gl_shader_set_uniform_matrix_4fv@Base 1.14.0
 gst_gl_shader_set_uniform_matrix_4x2fv@Base 1.14.0
 gst_gl_shader_set_uniform_matrix_4x3fv@Base 1.14.0
 gst_gl_shader_string_fragment_default@Base 1.14.0
 gst_gl_shader_string_fragment_external_oes_default@Base 1.14.0
 gst_gl_shader_string_fragment_external_oes_get_default@Base 1.16.0
 gst_gl_shader_string_fragment_get_default@Base 1.16.0
 gst_gl_shader_string_fragment_highp_precision@Base 1.16.0
 gst_gl_shader_string_fragment_mediump_precision@Base 1.16.0
 gst_gl_shader_string_get_highest_precision@Base 1.16.0
 gst_gl_shader_string_vertex_default@Base 1.14.0
 gst_gl_shader_string_vertex_mat4_texture_transform@Base 1.14.0
 gst_gl_shader_string_vertex_mat4_vertex_transform@Base 1.14.0
 gst_gl_shader_use@Base 1.14.0
 gst_gl_sized_gl_format_from_gl_format_type@Base 1.14.0
 gst_gl_stereo_downmix_get_type@Base 1.16.0
 gst_gl_stereo_downmix_mode_get_type@Base 1.14.0
 gst_gl_sync_meta_api_get_type@Base 1.14.0
 gst_gl_sync_meta_get_info@Base 1.14.0
 gst_gl_sync_meta_set_sync_point@Base 1.14.0
 gst_gl_sync_meta_wait@Base 1.14.0
 gst_gl_sync_meta_wait_cpu@Base 1.14.0
 gst_gl_texture_target_from_gl@Base 1.14.0
 gst_gl_texture_target_from_string@Base 1.14.0
 gst_gl_texture_target_get_type@Base 1.16.0
 gst_gl_texture_target_to_buffer_pool_option@Base 1.14.0
 gst_gl_texture_target_to_gl@Base 1.14.0
 gst_gl_texture_target_to_string@Base 1.14.0
 gst_gl_upload_get_caps@Base 1.14.0
 gst_gl_upload_get_input_template_caps@Base 1.14.0
 gst_gl_upload_get_type@Base 1.14.0
 gst_gl_upload_new@Base 1.14.0
 gst_gl_upload_perform_with_buffer@Base 1.14.0
 gst_gl_upload_propose_allocation@Base 1.14.0
 gst_gl_upload_return_get_type@Base 1.16.0
 gst_gl_upload_set_caps@Base 1.14.0
 gst_gl_upload_set_context@Base 1.14.0
 gst_gl_upload_transform_caps@Base 1.14.0
 gst_gl_value_get_texture_target_mask@Base 1.14.0
 gst_gl_value_set_texture_target@Base 1.14.0
 gst_gl_value_set_texture_target_from_mask@Base 1.14.0
 gst_gl_version_to_glsl_version@Base 1.14.0
 gst_gl_video_allocation_params_copy_data@Base 1.14.0
 gst_gl_video_allocation_params_free_data@Base 1.14.0
 gst_gl_video_allocation_params_get_type@Base 1.14.0
 gst_gl_video_allocation_params_init_full@Base 1.14.0
 gst_gl_video_allocation_params_new@Base 1.14.0
 gst_gl_video_allocation_params_new_wrapped_data@Base 1.14.0
 gst_gl_video_allocation_params_new_wrapped_gl_handle@Base 1.14.0
 gst_gl_video_allocation_params_new_wrapped_texture@Base 1.14.0
 gst_gl_view_convert_fixate_caps@Base 1.14.0
 gst_gl_view_convert_get_output@Base 1.14.0
 gst_gl_view_convert_get_type@Base 1.14.0
 gst_gl_view_convert_new@Base 1.14.0
 gst_gl_view_convert_perform@Base 1.14.0
 gst_gl_view_convert_reset@Base 1.14.0
 gst_gl_view_convert_set_caps@Base 1.14.0
 gst_gl_view_convert_set_context@Base 1.14.0
 gst_gl_view_convert_submit_input_buffer@Base 1.14.0
 gst_gl_view_convert_transform_caps@Base 1.14.0
 gst_gl_window_controls_viewport@Base 1.16.0
 gst_gl_window_draw@Base 1.14.0
 gst_gl_window_error_get_type@Base 1.16.0
 gst_gl_window_error_quark@Base 1.14.0
 gst_gl_window_get_context@Base 1.14.0
 gst_gl_window_get_display@Base 1.14.0
 gst_gl_window_get_surface_dimensions@Base 1.14.0
 gst_gl_window_get_type@Base 1.14.0
 gst_gl_window_get_window_handle@Base 1.14.0
 gst_gl_window_handle_events@Base 1.14.0
 gst_gl_window_has_output_surface@Base 1.18.0
 gst_gl_window_new@Base 1.14.0
 gst_gl_window_queue_resize@Base 1.14.0
 gst_gl_window_quit@Base 1.14.0
 gst_gl_window_resize@Base 1.14.0
 gst_gl_window_run@Base 1.14.0
 gst_gl_window_send_key_event@Base 1.14.0
 gst_gl_window_send_message@Base 1.14.0
 gst_gl_window_send_message_async@Base 1.14.0
 gst_gl_window_send_mouse_event@Base 1.14.0
 gst_gl_window_send_scroll_event@Base 1.18.0
 gst_gl_window_set_close_callback@Base 1.14.0
 gst_gl_window_set_draw_callback@Base 1.14.0
 gst_gl_window_set_preferred_size@Base 1.14.0
 gst_gl_window_set_render_rectangle@Base 1.14.0
 gst_gl_window_set_resize_callback@Base 1.14.0
 gst_gl_window_set_window_handle@Base 1.14.0
 gst_gl_window_show@Base 1.14.0
 gst_glsl_error_get_type@Base 1.16.0
 gst_glsl_error_quark@Base 1.14.0
 gst_glsl_profile_from_string@Base 1.14.0
 gst_glsl_profile_get_type@Base 1.16.0
 gst_glsl_profile_to_string@Base 1.14.0
 gst_glsl_stage_compile@Base 1.14.0
 gst_glsl_stage_get_handle@Base 1.14.0
 gst_glsl_stage_get_profile@Base 1.14.0
 gst_glsl_stage_get_shader_type@Base 1.14.0
 gst_glsl_stage_get_type@Base 1.14.0
 gst_glsl_stage_get_version@Base 1.14.0
 gst_glsl_stage_new@Base 1.14.0
 gst_glsl_stage_new_default_fragment@Base 1.14.0
 gst_glsl_stage_new_default_vertex@Base 1.14.0
 gst_glsl_stage_new_with_string@Base 1.14.0
 gst_glsl_stage_new_with_strings@Base 1.14.0
 gst_glsl_stage_set_strings@Base 1.14.0
 gst_glsl_string_get_version_profile@Base 1.14.0
 gst_glsl_version_from_string@Base 1.14.0
 gst_glsl_version_get_type@Base 1.16.0
 gst_glsl_version_profile_from_string@Base 1.14.0
 gst_glsl_version_profile_to_string@Base 1.14.0
 gst_glsl_version_to_string@Base 1.14.0
 gst_is_gl_base_memory@Base 1.14.0
 gst_is_gl_buffer@Base 1.14.0
 gst_is_gl_memory@Base 1.14.0
 gst_is_gl_memory_egl@Base 1.14.0
 gst_is_gl_memory_pbo@Base 1.14.0
 gst_is_gl_renderbuffer@Base 1.14.0
